<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10015" max-score="100" passing-score="60" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10022" type="matching" score="10" correct-response="{0.C,1.B,2.A,3.D}">
				<name>Matching</name>
				<title>Nối tên hình ảnh phù hợp với tên đường giao thông: </title>
				<responses>
					<matching-set type="source">
						<response id="0">Đường thủy </response>
						<response id="1">Đường bộ </response>
						<response id="2">Đường sắt </response>
						<response id="3">Đường hàng không </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">1 </response>
						<response id="B">2 </response>
						<response id="C">3 </response>
						<response id="D">4 </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10041" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title>Có mấy loại đường giao thông ? </title>
				<responses>
					<response id="A"> 2 </response>
					<response id="B"> 3 </response>
					<response id="C"> 4 </response>
					<response id="D"> 5 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10074" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>Hình ảnh dưới đây là các phương tiện giao thông đi trên đường bộ: </title>
				<responses>
					<response id="false"> Đúng  </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10097" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Đường thủy dành cho những phương tiện giao thông nào ? </title>
				<responses>
					<response id="A"> Tàu điện, tàu hỏa </response>
					<response id="B"> Tàu thủy, thuyền có mui, thuyền không mui </response>
					<response id="C"> Tất cả các phương tiện trên </response>
				</responses>
			</interaction>
			<interaction id="Interaction10110" type="fill-in" score="10" correct-response="Đường sắt">
				<title> Tàu hỏa đi trên&lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">Đường bộ</option>
						<option id="2">Đường thủy</option>
						<option id="3">Đường sắt</option>
						<option id="4">Đường hàng không</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10127" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>Đường hàng không là đường giao thông dành cho máy bay ? </title>
				<responses>
					<response id="false"> Sai </response>
					<response id="false"> Đúng </response>
				</responses>
			</interaction>
			<interaction id="Interaction10141" type="matching" score="10" correct-response="{0.B,1.A,2.D,3.E,4.F,5.C}">
				<name>Matching</name>
				<title>Nối một biển báo ở cột A với một ý ở cột B cho phù hợp: </title>
				<responses>
					<matching-set type="source">
						<response id="0">1 </response>
						<response id="1">2 </response>
						<response id="2">3 </response>
						<response id="3">4 </response>
						<response id="4">5 </response>
						<response id="5">6 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Biển báo đường dành cho xe thô sơ </response>
						<response id="B">Biển báo đường dành cho cho người đi bộ </response>
						<response id="C">Biển báo cấm đi ngược chiều </response>
						<response id="D">Biển báo giao nhau có đèn tín hiệu </response>
						<response id="E">Biển báo giao nhau với đường sắt không có rào chắn </response>
						<response id="F">Biển báo cấm người đi bộ </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10166" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Nhóm biển báo nào có dạng hình tròn, nền màu xanh lam, hình vẽ màu trắng? </title>
				<responses>
					<response id="A"> Nhóm biển báo hiệu lệnh </response>
					<response id="B"> Nhóm biển báo cấm </response>
					<response id="C"> Nhóm biển báo nguy hiểm </response>
				</responses>
			</interaction>
			<interaction id="Interaction10180" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>Biển báo cấm có dạng hình tròn, viền đỏ, nền trắng, hình vẽ thường màu đen : </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10192" type="fill-in" score="10" correct-response=" hình tam giác đều\, viền đỏ\, nền màu vàng\, trên có hình vẽ màu đen">
				<title> Nhóm biển báo nguy hiểm thường có :&lt;1&gt;  

 </title>
				<responses>
					<response id="1">
						<option id="1"> hình tròn,viền đỏ,  nền màu vàng, hình vẽ màu đen</option>
						<option id="2"> hình tam giác đều, viền vàng, nền màu đỏ, hình vẽ màu đen</option>
						<option id="3"> hình tam giác đều, viền đỏ, nền màu vàng, trên có hình vẽ màu đen</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
